[Desktop Entry]
Type=Service
ServiceTypes=LXQtPanel/Plugin
Name=Show desktop
Comment=Minimize all windows and show the desktop

#TRANSLATIONS_DIR=../translations


# Translations
Comment[fr_FR]=Minimiser toutes les fenêtres et montrer le bureau
Name[fr_FR]=Montrer le bureau
